0

I am trying to run the command mentioned here

curl -sSLO https://raw.githubusercontent.com/hyperledger/fabric/main/scripts/install-fabric.sh && chmod +x install-fabric.sh

It is giving me below error:-

enter image description here

I have windows.

1 Answer 1

-1

You might try upgrading your PowerShell to a version that supports this token so find the current version you are using by giving the command “$PSVersionTable” in Windows PowerShell, and hit the Enter key. Another way to avoid the token error is to run each of those installs separately by not having to rely on the install token, && entirely.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.